@charset "utf-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(../images/background-white.gif);
	background-repeat: repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 100%;
}
.dotted_line {
	color: #B68600;
	border-top-width: medium;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 1px;
}
.bullet {
	color: #C90;
}

.table_header {
	font-size: 100%;
	font-weight: bold;
	color: #B68600;
	text-align: left;
}
body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: medium;
}

.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	background-image: url(../images/header-square-AP-ver6.gif);
	height: 140px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtrHdr #footer {
	clear: both;
	background-repeat: repeat-x;
	background-image: none;
	margin-right: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.oneColFixCtrHdr #footer p {
	font-size: 70%;
	text-align: center;
	clear: both;
	background-repeat: repeat-x;
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #B68600;
	background-image: none;
	margin-top: 0;
	margin-right: 10;
	margin-bottom: 0;
	margin-left: 10;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
a:link {
	color: #C90;

}
a:visited {
	text-decoration: none;
	color: #C90;
}
a:hover {
	text-decoration: none;
	color: #C90;
}
a:active {
	text-decoration: none;
	color: #C90;
}
.Header1 h1{
	margin-bottom: 1px;
	color: #C90;
	margin-top: 25px;
}
.bodytext {
	font-size: 90%;
	line-height: 120%;
	margin-top: 8px;
}
.image {
	padding-right: 20px;
	float: left;
}
.table_text {
	font-size: 90%;
	line-height: 120%;
	clear: both;
	padding-top: 10px;
}
#wrapper {
	background-color: #FFF;
	background-repeat: repeat;
	width: 100%;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
#leftcolumn {
	float: left;
	width: 45%;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#rightcolumn {
	float: right;
	width: 45%;
	background-color: #FFF;
}
h1 {
	font-size: 120%;
	line-height: 120%;
	color: #B68600;
	margin-top: 25px;
	padding-top: 30px;
}
#slider {
	margin: 0px;
	padding: 0px;
}
#left_services {
	float: left;
	width: 70%;
	padding-right: 5%;
}
#right_services {
	float: left;
	width: 25%;
}
.oneColFixCtrHdr #container #mainContent #right_services img {
	padding-top: 10px;
}

.bulletet_list {
	font-size: 90%;
	color: #B68600;
	list-style-type: disc;
	list-style-position: outside;
}
